<?php

namespace App\Http\Dto;

use App\Http\Controllers\Controller;

class DTOMonitor extends Controller
{
    protected $id_comentario;
    protected $id_ruta;
    protected $comentario;
    protected $activo;

    /**
     * DTOZona constructor.
     */
    public function __construct()
    {
    }

    /**
     * @return mixed
     */
    public function getIdComentario()
    {
        return $this->id_comentario;
    }

    /**
     * @param mixed $id_comentario
     */
    public function setIdComentario($id_comentario): void
    {
        $this->id_comentario = $id_comentario;
    }

    /**
     * @return mixed
     */
    public function getIdRuta()
    {
        return $this->id_ruta;
    }

    /**
     * @param mixed $id_ruta
     */
    public function setIdRuta($id_ruta): void
    {
        $this->id_ruta = $id_ruta;
    }

    /**
     * @return mixed
     */
    public function getComentario()
    {
        return $this->comentario;
    }

    /**
     * @param mixed $comentario
     */
    public function setComentario($comentario): void
    {
        $this->comentario = $comentario;
    }

    /**
     * @return mixed
     */
    public function getActivo()
    {
        return $this->activo;
    }

    /**
     * @param mixed $activo
     */
    public function setActivo($activo): void
    {
        $this->activo = $activo;
    }

}
